
/* Audio Player Start */
/** audio player styles **/
.audio-player, 
.audio-player div, 
.audio-player h2, 
.audio-player a, 
.audio-player span, 
.audio-player button,
.audio-player1, 
.audio-player1 div, 
.audio-player1 h2, 
.audio-player1 a, 
.audio-player1 span, 
.audio-player1 button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

div.audio-player {
  width: 282px;
  /*height: 282px;*/
  margin: 0 auto;
  position: relative;
}
 

/* play/pause control */
.audio-player .mejs-controls .mejs-button button,
.audio-player1 .mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

/*play and pause button */
.audio-player .mejs-controls .mejs-play button, 
.audio-player .mejs-controls .mejs-pause button {
  /*width: 314px;
  height: 314px;*/
  width: 282px;
  height: 282px;
  top: 32px;
  left: 7px;
  background: url(../images/playpause.png) left top no-repeat;
}
.audio-player .mejs-controls .mejs-pause button { 
	background-position: left -282px; 
}
 
 
/* mute/unmute control */
.audio-player .mejs-controls .mejs-mute button, 
.audio-player .mejs-controls .mejs-unmute button, 
.audio-player .mejs-controls div.mejs-horizontal-volume-slider, 
.audio-player .mejs-controls div.mejs-time-rail{
  display: none;
}
/* Audio Player End */

/* audio player1 Start */
.audio-player1 {
    background: url(../images/bg_player.png) left top no-repeat;
    height: 93px;
    margin: 0 auto;
    position: relative;
    width: 455px;
}
/* play/pause control */
.audio-player1 .mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.audio-player1 .mejs-controls .mejs-play button, 
.audio-player1 .mejs-controls .mejs-pause button {
  width: 25px;
  height: 35px;
  top: 27px;
  left: 35px;
  background: transparent url(../images/btnplaypause.png) 0 0 no-repeat;
}
.audio-player1 .mejs-controls .mejs-pause button { 
	background-position: 0 -35px; 
}
 
 
/* mute/unmute control */
.audio-player1 .mejs-controls .mejs-mute button, 
.audio-player1 .mejs-controls .mejs-unmute button {
  width: 18px;
  height: 19px;
  top: 33px;
  right: 105px;
  background: transparent url(../images/audio.png) 0 0;
}
.audio-player1 .mejs-controls .mejs-unmute button { 
	background-position: 0 -19px; 
}


/* volume scrubber bar */
.audio-player1 .mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 36px;
  right: 30px;
  cursor: pointer;
}

.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 70px;
  height: 11px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background-color: #e1e3e3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}


/* time scrubber bar */
.audio-player1 .mejs-controls div.mejs-time-rail { 
	width: 220px; 
}
.audio-player1 .mejs-playpause-button {
 	background: url(../images/player_seprator.png) no-repeat scroll 65px 24px;
 	height: 66px;
 }
.audio-player1 .mejs-controls {
	background: url(../images/player_seprator.png) no-repeat scroll 323px 24px;
	height: 66px;
}
.audio-player1 .mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  width: 220px;
  height: 5px;
  top: 41px;
  left: 85px;
  cursor: pointer;
}
 
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-total { 
 background-color: #000;
  width: 220px !important; /* fixes display bug using jQuery 1.8+ */
}
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: url(../images/bg_pprogressLine.png) repeat-x scroll left top;
  top: 0;
  left: 0;
  width: 0;
}
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #e1e3e3;
}

/* metallic sliders */
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 23px;
  height: 24px;
  top: -7px;
  background: url(../images/handle-lg.png) no-repeat;
}
.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url(../images/handle-sm.png) no-repeat;
}


/* time progress tooltip */
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -26px;
  margin-left: -17px;
  z-index: 9999;
  background: url(../images/time-box.png);
}
 
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}
/* audio player1 End */